<script setup>
const props = defineProps({
  params: Object
})

const location = computed(() => {
  return props.params.data.partnerLocation?.C_Location_ID?.identifier || ''
})
</script>

<template>
  <div>
    {{ location }}
  </div>
</template>